 @import url('https://fonts.googleapis.com/css?family=Montserrat');

 .tracking-in-expand {
	-webkit-animation: tracking-in-expand 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) 1s both;
			animation: tracking-in-expand 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) 1s both;
}

.scale-in-center {
	-webkit-animation: scale-in-center 2s cubic-bezier(0.190, 1.000, 0.220, 1.000) 3s both;
	        animation: scale-in-center 2s cubic-bezier(0.190, 1.000, 0.220, 1.000) 3s both;
}
 
 p {
	color: #101010;
    font-family: 'Montserrat', sans-serif;
 }
 
 h1 {
    font-family: 'Montserrat', sans-serif;
	font-size: 600%;
	font-style: bold;
	letter-spacing: 4px;
	color: #101010;
 }
 
 h2 {
	color: #101010;
    font-family: 'Montserrat', sans-serif;
    text-transform: none;
 }
 
 h3 {
	color: #101010;
    font-family: 'Montserrat', sans-serif;
    text-transform: none;
 }
 
 body 
    {
    background-color: #fff;
    }

.dd {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60vh;
}

.links {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 5vh;
}

a:link, a:visited 
    {
    text-decoration: none
    }

a:hover 
    {
    text-decoration: none
    }
	
.global-nav__logo {
    color: #101010;
    height: 3.4rem;
    width: 3.4rem;
}

.global-nav__logo:hover {
	color: #0073b1;
	transition: 1s;
	position: relative;
}

@-webkit-keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}
@keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}

.bg {
  animation:slide 3s ease-in-out infinite alternate;
  background-image: linear-gradient(-60deg, #6c3 50%, #09f 50%);
  bottom:0;
  left:-50%;
  opacity:.5;
  position:fixed;
  right:-50%;
  top:0;
  z-index:-1;
}

.bg2 {
  animation-direction:alternate-reverse;
  animation-duration:16s;
}

.bg3 {
  animation-duration:20s;
}

@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 115, 177, 0.56);
  opacity: 0%;
  color: white;
  text-align: center;
    animation: einblenden 1.5s linear 3s;
    -moz-animation: einblenden 1.5s linear 3s; /* Für Firefox */
    -webkit-animation: einblenden 1.5s linear 3s; /* Für Safari und Chrome */
    -o-animation: einblenden 1.5s linear 3s; /* Für Opera */
	animation-fill-mode: forwards;  
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

@keyframes einblenden {
    from { opacity:0; }
    to { opacity:1; }
}

@-moz-keyframes einblenden { /* Für Firefox */
    from { opacity:0; }
    to { opacity:1; }
}

@-webkit-keyframes einblenden { /* Für Safari und Chrome */
    from { opacity:0; }
    to { opacity:1; }
}

@-o-keyframes einblenden { /* Für Opera */
    from { opacity:0; }
    to { opacity:1; }
}

